/*top_ajax*/
/*------------------------------------------------------------------------------*/
/* tabs.cssを修正 */

#mainimage .ui-tabs-panel{
	width:696px;
	height:300px;
	z-index: 1;
	position:relative;
}

/* 2.   横スクロールボックスの追加*/
#yokoScrollBox {
    width: 696px;
    overflow: hidden;
    background-color: #f0f8ff;
    text-align: center;
    line-height: 1.5em;
    font-size: 20px;
    font-weight: bold;
    color: #ff7f50;
    border: 1px solid gray;
    border-radius: 5px;
}
#yokoScrollText {
    white-space: nowrap;
    margin: 0 0 0 696px !important;
    width: 1400px;
    text-align: left;
}



#jglobalnav {
	width:950px;
	height:49px;
	position:absolute;
	bottom:0;
	left:0;
}

#jglobalnav ul{list-style-type:none;}

#jglobalnav ul li{
	float:left;
	text-indent:-9999px;
}

#jglobalnav ul li a{
	height:49px;
	background-image:url(/dcms_media/image/jates_header.jpg);
	display:block;
	overflow:hidden;
}

#jglobalnav01 a{ background-position:0px 0px; width: 190px;} 
#jglobalnav02 a{ background-position:-190px 0px; width: 190px;}
#jglobalnav03 a{ background-position:-380px 0px; width: 190px;}
#jglobalnav04 a{ background-position:-570px 0px; width: 190px;}
#jglobalnav05 a{ background-position:-759px 0px; width: 189px;}

#jglobalnav01 a:hover, #jglobalnav01.main_current a{ background-position:0px -49px; width: 190px;} 
#jglobalnav02 a:hover, #jglobalnav02.main_current a{ background-position:-190px -49px; width: 190px;}
#jglobalnav03 a:hover, #jglobalnav03.main_current a{ background-position:-380px -49px; width: 190px;}
#jglobalnav04 a:hover, #jglobalnav04.main_current a{ background-position:-570px -49px; width: 190px;}
#jglobalnav05 a:hover, #jglobalnav05.main_current a{ background-position:-759px -49px; width: 190px;}

#jhead_gsite{
	width: 133px;
	height:25px;
	position:absolute;
	top:7px;
	right:400px;
}

//#jhead_gsite p{
//	padding:35px 0 0 10px;
//}
